/* #page-header {
  margin-top: calc(var(--wp-admin--admin-bar--height) + 24px);
} */

.l-header.id_19.pos_fixed.bg_transparent.shadow_none.sticky_auto_hide
  .l-subheader.at_middle {
  margin-top: 24px;
  transition: 0.2s;
}
.l-header.id_19.pos_fixed.bg_transparent.shadow_none.sticky_auto_hide.sticky.down
  .l-subheader.at_middle {
  margin-top: -24px;
  transition: 0.2s;
}
.l-header.id_1988.pos_fixed.bg_transparent.shadow_none.sticky_auto_hide
  .l-subheader.at_middle {
  margin-top: 24px;
  transition: 0.2s;
}
.l-header.id_1988.pos_fixed.bg_transparent.shadow_none.sticky_auto_hide.sticky.down
  .l-subheader.at_middle {
  margin-top: -24px;
  transition: 0.2s;
}

.id_1989 .l-subheader-h,
.id_1988 .l-subheader-h,
.id_19 .l-subheader-h {
  border-radius: 18px;
  background: #efefef !important;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
  /* margin-top: 24px !important; */
}
.l-header.bg_transparent:not(.sticky) .l-subheader.at_middle {
  background: transparent !important;
}

.ht--menu-mobile #menu-item-780 .w-nav-title:hover {
  color: #fff !important;
}

.ht--menu-mobile #menu-item-780 {
  width: fit-content;
  background: #4437f3;
  border-radius: 12px;
  color: #fff;
  padding: 0px 12px;
  margin-top: 24px;
  margin-left: 10px;
}
.ht--menu-mobile .w-nav-list.level_1.hover_simple {
  border-radius: 18px;
  margin-top: 24px;
  margin-inline: 16px;
  padding-block: 16px !important;
}

.ht--button-header {
  text-wrap: nowrap;
}

@media screen and (min-width: 900px) and (max-width: 1024px) {
  #menu-item-780 {
    display: none;
  }
  .ht--menu-mobile .w-nav-list.level_1.hover_simple {
    margin-top: 0px;
  }
}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

.id_7131 .l-subheader-h,
.id_7117 .l-subheader-h {
  border-radius: 18px;
  background: rgba(130, 121, 255, 0.2) !important;
  backdrop-filter: blur(10px);
  margin-top: 24px !important;
}
.id_8075 .l-subheader-h {
  border-radius: 18px;
  background: rgba(130, 121, 255, 0.2) !important;
  backdrop-filter: blur(10px);
  margin-top: 24px !important;
}
/* ::::::::::::::::::::: */
@media (max-width: 1024px) {
  .id_19 .l-subheader.at_middle {
    margin-top: 24px;
    transition: 0.2s;
  }
  .id_19.down .l-subheader.at_middle {
    margin-top: -24px;
    transition: 0.2s;
  }
}
